View Issue Details

IDProjectCategoryView StatusLast Update
0002035SymmetricDS ProBugpublic2014-11-03 07:59
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.11 
Target Version3.6.12Fixed in Version3.6.12 
Summary0002035: Cancel load is broken
DescriptionCancel load is broken
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master f40eeef1

2014-10-28 16:37:42

chenson

Details Diff
0002035: Cancel load is broken
0002035
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/OutgoingBatchServiceSqlMap.java Diff File

Issue History

Date Modified Username Field Change
2014-10-28 16:36 chenson New Issue
2014-10-28 16:36 chenson Status new => assigned
2014-10-28 16:36 chenson Assigned To => chenson
2014-10-28 16:38 chenson Status assigned => resolved
2014-10-28 16:38 chenson Fixed in Version => 3.6.12
2014-10-28 16:38 chenson Resolution open => fixed
2014-10-28 17:00 chenson Changeset attached => SymmetricDS 3.6 r8858
2014-10-28 17:00 chenson Changeset attached => SymmetricDS trunk r8859
2014-11-03 07:59 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master f40eeef1